import 'package:flutter/material.dart';
import 'package:multimedia_gallery/multimedia_gallery.dart';

class AudioScreen extends StatelessWidget {
  const AudioScreen({super.key});

  @override
  Widget build(BuildContext context) {
    return Scaffold(
        body: Stack(children: [
      AudioViewer(
          path: 'audio/driftveil_city.mp3',
          file: 'assets',
          image: const AssetImage('assets/images/cat_cri.png'),
          songName: 'Driftveil City - Toothless Dancing Meme',
          artistName: 'Anytunz lllllllllllllllllllllklmjghklnmkygmdfgfksgdkhgbs')
    ]));
  }
}
